SAP Knowledge Base Article - Preview

1863008 - Unable to associate a repository on CMC

Symptom

JDBC database driver for <database type> is not loaded.


Read more...

Environment

  • SAP Data Services 4.1.
  • Supported Windows or Unix Operating Systems.

Product

SAP Data Services 4.0 ; SAP Data Services 4.1

Keywords

KBA , EIM-DS , Data Services (Use Subcomponent) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.